
Redmine - Defect #32654

How to integrate with gitlab

2019-12-18 03:21 - jason chen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

When I use SVN as SCM, add refs #id when commit, and I will see the corresponding changes on the corresponding issue.

Using the same method, when commit on Gitlab, the issue on Redmine cannot be tracked to the changes on Gitlab.

what should I do?

History

#1 - 2019-12-18 03:23 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forums for questions. Issues are used to report a bug, suggesting a new feature, or submitting a patch. Reading How to request help may

be helpful for you.

#2 - 2019-12-18 03:41 - jason chen

Go MAEDA wrote:

Please use forums for questions. Issues are used to report a bug, suggesting a new feature, or submitting a patch. Reading How to request help

may be helpful for you.

 Since no solution was found, I came here to ask a question

Environment:

Redmine version                3.4.3.stable

Ruby version                   2.3.3-p222 (2016-11-21) [i386-mingw32]

Rails version                  4.2.8

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.9.7

Git                            2.14.1

Filesystem

#3 - 2019-12-18 03:44 - Go MAEDA

jason chen wrote:

Go MAEDA wrote:

Please use forums for questions. Issues are used to report a bug, suggesting a new feature, or submitting a patch. Reading How to request

help may be helpful for you.

 Since no solution was found, I came here to ask a question

 Why don't you post your question in a forum? Please don't use issues for questions.

#4 - 2019-12-18 04:00 - jason chen

Go MAEDA wrote:

jason chen wrote:
Go MAEDA wrote:

Please use forums for questions. Issues are used to report a bug, suggesting a new feature, or submitting a patch. Reading How to

request help may be helpful for you.

 Since no solution was found, I came here to ask a question

 Why don't you post your question in a forum? Please don't use issues for questions.

 Oh,I see ,thank you
